HP-UX PHSS_22540 : HP-UX MC/ServiceGuard, Local Denial of Service (DoS) (HPSBUX00129 SSRT071374 rev.2)

High Nessus Plugin ID 16824


The remote HP-UX host is missing a security-related patch.


s700_800 11.X MC/ServiceGuard and SG-OPS Edition A.11.09 :

MC/ServiceGuard file and directory permissions are incorrect.


Install patch PHSS_22540 or subsequent.

See Also


Plugin Details

Severity: High

ID: 16824

File Name: hpux_PHSS_22540.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2005/02/16

Modified: 2013/04/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2007/04/19

Reference Information

HP: emr_na-c00993861, HPSBUX00129, SSRT071374